@charset "utf-8";
/* CSS Document */

body {
	font: normal 1em  "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 2.5ex;
}
h1 {
	font-size: 150%;
	font-weight: bold;
}
h2 {
	font-size: 140%;
	font-weight: bold;
	line-height: 2ex;
}
h3 {
	font-size: 120%;
	font-weight: bold;

}
h4 {
	font-size: 110%;
	font-weight: bold;

}
h5 {
	font-size: 105%;
	font-weight: bold;

}
h6 {
	font-size: 110%;
	font-weight: normal;
}
p strong {				/* Firefox was not bolding text marked strong, so added this to make it work */
	font-weight: bold;	
}
#header h1 {
	font-size: 1.2em;
	line-height:2ex;
}
#header ul li a {
	font-size: .8em;
	text-align: center;
	text-decoration: none;
	line-height: 1.3em;
	font-weight: bold;
}
#menu {
	font-size: 1em;
	line-height: 2ex;
}
#menu li {
/*	line-height: 3ex;	*/
	font-weigh: bold;
}
#message h2 {
	text-transform: uppercase;	
}
/* Footer styles */
#footer p {
	padding: .2em;
	margin:0;
	text-align: center;
	font-size: .75em;
	line-height: 2.5ex;
}
.button a {				/* expand & collapse buttons */
	font-weight: bold;
	font-size: .75em;
}

.revised {				/* revised date paragraph style */
	font-style: italic;
	font-size: .8em;
}